WMCLOCKMON-CAL(1)

NAME
wmclockmon-cal - A calendar to use with wmclockmon

SYNOPSIS
wmclockmon-cal [-h] [-v]

DESCRIPTION
This manual page documents briefly the wmclockmon-cal command.

wmclockmon-cal is a program that displays a calendar and TODO list with wmclockmon.

A calendar/TODO list can contain special lines that will be taken as alarms for wmclockmon. An alarm line MUST begin with an @, then contain the time (hours and minutes un 24h format) and, at least, the message, such as :

@ 09:20 Prepare for RDV hairdresser at 9:30...

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    show help text and exit.

-v, --version
    show program version and exit.

FILE
wmclockmon-cal uses files in ~/.wmclockmoncal/. Each file contain a day's TODO list. Calendar files are all in form of yyyy-mm-dd. Yearly files are in form of XXXX-mm-dd and monthly files are in form of XXXX-XX-dd. There are currently no weekly files since weekly alarms are in wmclockmon's configuration file.

SEE ALSO
wmclockmon(1), wmclockmon-config(1)

AUTHOR
WMClockMon-cal was written by Thomas Nemeth <tnemeth@free.fr>.